@import url('https://fonts.googleapis.com/css?family=Fjalla+One');

* {
    padding: 0;
    margin: 0;
    font-family: "Fjalla One", Arial;
}

body, html {
    background-image: url("background.png");
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    top: 0;
}

/* Navigation */

nav {
    background-color: rgba(17,17,17,0.5);
    padding-top: 20px;
    padding-bottom: 20px;
    min-width: 100%;
    position: absolute;
}

nav ul li {
    text-align: left;
    list-style: none;
    display: inline-block;
    padding-left: 20px;
}

nav ul li a {
    text-decoration: none;
    color: white;
    transition: 200ms;
}

nav ul li a:hover {
    color: cyan;
    cursor: pointer;
}

/* Content */

div {
    background-color: rgba(17, 17, 17, 0.5);
    min-width: calc(100% - 40px);
    padding: 20px;
    top: 100px;
    position: absolute;
}

div h1 {
    color: white;
    font-size: 30px;
    margin-bottom: 30px;
    text-transform: uppercase;
}

div p {
    color: white;
}

input[type=text] {
    width: 84%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

input[type=button] {
    width: 15%;
    background-color: #039BE5;
    color: white;
    padding: 14px 20px;
    border: none;
    border-radius: 4px;
    transition: 200ms;
}

input[type=button]:hover {
    background-color: #03A9F4;
    cursor: pointer;
}